• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers

Probleme mit Zusatmodulen

Community Beginner ,
Oct 02, 2022 Oct 02, 2022

Copy link to clipboard

Copied

Hallo, 

hat jemand eine Lösung für mein Problem, ich kann die Summa Cutter Plug In nicht mehr verwenden obwohl ich sie ohne Fehler installiert habe. Es erscheint immer die Meldung:

Screenshot 2022-10-02 190501.jpg

Vielen Dank für evtl. Rückmeldungen

TOPICS
Third party plugins

Views

43

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Community Beginner , Oct 03, 2022 Oct 03, 2022

Hallo nochmal,

das Problem ist gelöst, der Hersteller hat mir mitgeteilt das das Plug In nur bis Version 26.2 laufen würde. Ich habe jetzt die 26.0 wieder installiert und alles ist wieder gut. Vielen dank für die Mühe.

Likes

Translate

Translate
Community Expert ,
Oct 02, 2022 Oct 02, 2022

Copy link to clipboard

Copied

Kann es sein, dass dieses Plugin einfach nicht kompatibel ist mit Deiner Illustrator-Version?

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Oct 02, 2022 Oct 02, 2022

Copy link to clipboard

Copied

Das glaube ich nicht, er ist vom Hersteller für diese Version frei gegeben und hat auch schon funktioniert.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Oct 03, 2022 Oct 03, 2022

Copy link to clipboard

Copied

Das Plugin trägt CC2018 im Namen. Ist das die installierte Version? Sicher, dass das nicht automatisch von der Creative Cloud App aktualisiert wurde?

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Oct 03, 2022 Oct 03, 2022

Copy link to clipboard

Copied

LATEST

Hallo nochmal,

das Problem ist gelöst, der Hersteller hat mir mitgeteilt das das Plug In nur bis Version 26.2 laufen würde. Ich habe jetzt die 26.0 wieder installiert und alles ist wieder gut. Vielen dank für die Mühe.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines